10 апреля, 2014

Юзерам советуют сменить пароли из-за бага в системе защиты данных

Поделиться в социальных сетях:

Фото: ИТАР-ТАСС

Пользователям интернета рекомендуют поменять все пароли из-за уязвимости в OpenSSL (система защиты данных).

Как пишет русская служба BBC, поменять данные для входа посоветовал сервис микроблогов Tumblr. В соцсети настоятельно рекомендуют изменить пароли, обеспечивающие доступ к банку, почте и хранилищам файлов.

Ранее специалисты Google обнаружили, что при создании OpenSSL была допущена ошибка, которая позволит хакерам перехватить информацию.

Как сообщает РИА Новости, разработчики OpenSSL выпустили обновление, позволяющее отслеживать проникновение "со стороны". Отметим, что баг в системе защиты получил название "Heartbleed" - heart is bleeding – "сердце кровью обливается".

Поделиться в социальных сетях:

закрыть
Обратная связь
Форма обратной связи
Прикрепить файл

Отправить

Следите за новостями:

Больше не показывать
Яндекс.Метрика